Windows keyboard shortcuts overview

Use shortcut keys as an alternative to the mouse when working in Windows. You can open, close, and navigate the Start menu, desktop, menus, dialog boxes, and Web pages using keyboard shortcuts. Keyboard shortcuts may also make it easier for you to interact with your computer.

Click a heading, or press TAB to highlight a heading, and then press ENTER.

General keyboard shortcuts

Press | To
CTRL+C | Copy.
CTRL+X | Cut.
CTRL+V | Paste.
CTRL+Z | Undo.
DELETE | Delete.
SHIFT+DELETE | Delete selected item permanently without placing the item in the Recycle Bin.
CTRL while dragging an item | Copy selected item.
CTRL+SHIFT while dragging an item | Create shortcut to selected item.
F2 | Rename selected item.
CTRL+RIGHT ARROW | Move the insertion point to the beginning of the next word.
CTRL+LEFT ARROW | Move the insertion point to the beginning of the previous word.
CTRL+DOWN ARROW | Move the insertion point to the beginning of the next paragraph.
CTRL+UP ARROW | Move the insertion point to the beginning of the previous paragraph.
CTRL+SHIFT with any of the arrow keys | Highlight a block of text.
SHIFT with any of the arrow keys | Select more than one item in a window or on the desktop, or select text within a document.
CTRL+A | Select all.
F3 | Search for a file or folder.
ALT+ENTER | View properties for the selected item.
ALT+F4 | Close the active item, or quit the active program.
ALT+Enter | Displays the properties of the selected object.
ALT+SPACEBAR | Opens the shortcut menu for the active window.
CTRL+F4 | Close the active document in programs that allow you to have multiple documents open simultaneously.
ALT+TAB | Switch between open items.
ALT+ESC | Cycle through items in the order they were opened.
F6 | Cycle through screen elements in a window or on the desktop.
F4 | Display the Address bar list in My Computer or Windows Explorer.
SHIFT+F10 | Display the shortcut menu for the selected item.
ALT+SPACEBAR | Display the System menu for the active window.
CTRL+ESC | Display the Start menu.
ALT+Underlined letter in a menu name | Display the corresponding menu.
Underlined letter in a command name on an open menu | Carry out the corresponding command.
F10 | Activate the menu bar in the active program.
RIGHT ARROW | Open the next menu to the right, or open a submenu.
LEFT ARROW | Open the next menu to the left, or close a submenu.
F5 | Refresh the active window.
BACKSPACE | View the folder one level up in My Computer or Windows Explorer.
ESC | Cancel the current task.
SHIFT when you insert a CD into the CD-ROM drive | Prevent the CD from automatically playing.

Dialog box keyboard shortcuts

Press | To
CTRL+TAB | Move forward through tabs.
CTRL+SHIFT+TAB | Move backward through tabs.
TAB | Move forward through options.
SHIFT+TAB | Move backward through options.
ALT+Underlined letter | Carry out the corresponding command or select the corresponding option.
ENTER | Carry out the command for the active option or button.
SPACEBAR | Select or clear the check box if the active option is a check box.
Arrow keys | Select a button if the active option is a group of option buttons.
F1 | Display Help.
F4 | Display the items in the active list.
BACKSPACE | Open a folder one level up if a folder is selected in the Save As or Open dialog box.

Natural keyboard shortcuts

You can use the following keyboard shortcuts with a Microsoft Natural Keyboard or any other compatible keyboard that includes the Windows logo key ( Windows logo key) and the Application key ( Application key).

Press | To
Windows logo key | Display or hide the Start menu.
Windows logo key +BREAK | Display the System Properties dialog box.
Windows logo key +D | Show the desktop.
Windows logo key +M | Minimize all windows.
Windows logo key +Shift+M | Restores minimized windows.
Windows logo key +E | Open My Computer.
Windows logo key +F | Search for a file or folder.
CTRL+ Windows logo key +F | Search for computers.
Windows logo key +F1 | Display Windows Help.
Windows logo key + L | Lock your computer if you are connected to a network domain, or switch users if you are not connected to a network domain.
Windows logo key +R | Open the Run dialog box.
Application key | Display the shortcut menu for the selected item.
Windows logo key +U | Open Utility Manager.

Accessibility keyboard shortcuts

Press | To
Right SHIFT for eight seconds | Switch FilterKeys on and off.
Left ALT +left SHIFT +PRINT SCREEN | Switch High Contrast on and off.
Left ALT +left SHIFT +NUM LOCK | Switch MouseKeys on and off.
SHIFT five times | Switch StickyKeys on and off.
NUM LOCK for five seconds | Switch ToggleKeys on and off.
Windows logo key +U | Open Utility Manager.

Windows Explorer keyboard shortcuts

Press | To
END | Display the bottom of the active window.
HOME | Display the top of the active window.
NUM LOCK+ASTERISK on numeric keypad (*) | Display all subfolders under the selected folder.
NUM LOCK+PLUS SIGN on numeric keypad (+) | Display the contents of the selected folder.
NUM LOCK+MINUS SIGN on numeric keypad (-) | Collapse the selected folder.
LEFT ARROW | Collapse current selection if it's expanded, or select parent folder.
RIGHT ARROW | Display current selection if it's collapsed, or select first subfolder.

Notes

  • You must associate a password with your user account to secure it from unauthorized access. If you do not have a password associated with your user account, pressing the Windows logo key +L will not prevent other users from accessing your account information.
  • Some keyboard shortcuts may not work if StickyKeys is turned on in Accessibility Options.
  • If you are connected to Windows through Microsoft Terminal Services Client, some shortcuts have changed. For more information, see the online documentation for Terminal Services Client.

Related Topics


Compile Date

 Compile Date: 2001-06-12